/*
 Theme Name:   Tansi Productions
 Theme URI:    http://tansiproductions.co.nz/2016/wp-content/themes/tansi
 Description:  u-design child theme
 Author:       C.A.Macdonald for iStudios
 Author URI:   http://istudios.co.nz
 Template:     u-design
 Version:      1.0.0
 
*/

.body {
    background-image: url('http://tansiproductions.co.nz/2016/wp-content/uploads/mardi-gras-crop.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

#slogan {display:none;}


/* Menu Colours */

.soe_menu,.event_menu,.ham_menu {text-transform:uppercase;}

#navigation-menu #menu-item-24.soe_menu a span {color:#24a83a !important;}
#navigation-menu #menu-item-24.soe_menu a span:hover {color:#999 !important;}

#navigation-menu #menu-item-20.event_menu a span {color:#ec501c !important;}
#navigation-menu #menu-item-20.event_menu a span:hover {color:#999!important;}

#navigation-menu #menu-item-21.ham_menu a span {color:#2899da !important;}
#navigation-menu #menu-item-21.ham_menu a span:hover {color:#999 !important;}
.u-design-fixed-menu-on.fixed-menu #navigation-menu{
    background-color: #000;
    background-color: #000;
}

.effect3
{
  position: relative;
}
.effect3:before
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.shadowed{
  
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
}
            
   .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: rgb(36, 168, 58) !important;
    border-color: rgb(36, 168, 58) !important;
    background-color: #EBEBEB;
    text-transform: uppercase;
} 

       
            
.container_24 {
    width: 750px;
}           
.container_24 .grid_24{
    width: 750px;
}
#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	float: right;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

@media screen and (min-width: 480px) and (max-width: 719px) {

.container_24 {
    width: 480px;
}
.container_24 .grid_24{
    width: 480px;
}




@media screen and (max-width: 480px) {

    #dropdown-holder #main-top-menu { display: none; }
    .selectnav { display: block; width:300px; }
    #main-menu { margin-top: 15px;}
    #navigation-menu { right: 10px; width: auto; }
    #sticky-menu-alias, #sticky-menu-logo { display: none !important; }
 

    body {
        min-width: 320px;
        background-image: none !important;
    }
    .container_24 {
        width: 320px !important;
    }
    .container_24 .grid_24{
    width: 320px;
}
    .container_24 .grid_1 {
        width: 4.167%;
    }
    
    .container_24 .grid_2 {
        width: 8.333%;
    }
    
    .container_24 .grid_3 {
        width: 12.5%;
    }
    
    .container_24 .grid_4 {
        width: 16.667%;
    }
    
    .container_24 .grid_5 {
        width: 20.833%;
    }
    
    .container_24 .grid_6 {
        width: 25%;
    }
    
    .container_24 .grid_7 {
        width: 29.167%;
    }
    
    .container_24 .grid_8 {
        width: 33.333%;
    }
    
    .container_24 .grid_9 {
        width: 37.5%;
    }
    
    .container_24 .grid_10 {
        width: 41.667%;
    }
    
    .container_24 .grid_11 {
        width: 45.833%;
    }
    
    .container_24 .grid_12 {
        width: 50%;
    }
} 